#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_create_translated_desktop(
  SOURCE kinetd_krfb_httpd.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
  PO_DIR krfb-desktops
)

install( PROGRAMS krfb_httpd DESTINATION ${BIN_INSTALL_DIR} )
